<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('gbk');
E_D("DROP TABLE IF EXISTS `my_member_tpl`;");
E_C("CREATE TABLE `my_member_tpl` (
  `id` smallint(3) NOT NULL auto_increment,
  `if_view` tinyint(1) NOT NULL default '2',
  `tpl_name` varchar(250) NOT NULL,
  `tpl_path` varchar(250) NOT NULL,
  `displayorder` int(5) NOT NULL,
  `edittime` int(10) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=gbk");
E_D("replace into `my_member_tpl` values('1','2','蓝色主题','blue','1','1273410326');");
E_D("replace into `my_member_tpl` values('2','2','橙红主题','orange','2','1273410338');");
E_D("replace into `my_member_tpl` values('3','2','绿色主题','green','4','1273410646');");

require("../../inc/footer.php");
?>